.lovefactory-add           { background-image: url('img/add.png'); }
.lovefactory-delete        { background-image: url('img/delete.png'); }
.lovefactory-email-add     { background-image: url('img/email_add.png'); }
.lovefactory-kiss          { background-image: url('img/interaction_1.png'); }
.lovefactory-wink          { background-image: url('img/interaction_3.png'); }
.lovefactory-pending       { background-image: url('img/hourglass.png'); }
.lovefactory-heart         { background-image: url('img/heart.png'); }
.lovefactory-heart-go      { background-image: url('img/heart_go.png'); }
.lovefactory-heart-delete  { background-image: url('img/heart_delete.png'); }
.lovefactory-heart-add     { background-image: url('img/heart_add.png'); }
.lovefactory-accept        { background-image: url('img/accept.png'); }
.lovefactory-cancel        { background-image: url('img/cancel.png'); }
.lovefactory-break         { background-image: url('img/heart_delete.png'); }
.lovefactory-add-comment   { background-image: url('img/comment_add.png'); }
.lovefactory-comments-go   { background-image: url('img/comments_go.png'); }
.lovefactory-comment       { background-image: url('img/comment.png'); background-position: left top; }
.lovefactory-exclamation   { background-image: url('img/exclamation.png'); }
.lovefactory-email         { background-image: url('img/email.png'); }
.lovefactory-email-open    { background-image: url('img/email_open.png'); }
.lovefactory-email-go      { background-image: url('img/email_go.png'); }
.lovefactory-user-go       { background-image: url('img/user_go.png'); }
.lovefactory-cross         { background-image: url('img/cross.png'); }
.lovefactory-photo-add     { background-image: url('img/photo_add.png'); }
.lovefactory-disk          { background-image: url('img/disk.png'); }
.lovefactory-refresh       { background-image: url('img/arrow_refresh.png'); }
.lovefactory-picture-error { background-image: url('img/picture_error.png'); }
.lovefactory-photos        { background-image: url('img/photos.png'); }
.lovefactory-photos-go     { background-image: url('img/photos_go.png'); }
.lovefactory-loader-button { background-image: url('img/ajax-loader2.gif') !important; padding-left: 20px !important; }
.lovefactory-go-reverse    { background-image: url('img/bullet_go_reverse.png'); padding-bottom: 4px; }
.lovefactory-go            { background-image: url('img/bullet_go.png'); padding-left: 18px; }
.lovefactory-cog           { background-image: url('img/cog.png'); }
.lovefactory-film          { background-image: url('img/film.png'); }
.lovefactory-film-delete   { background-image: url('img/film_delete.png'); }
.lovefactory-film-add      { background-image: url('img/film_add.png'); }
.lovefactory-film-go       { background-image: url('img/film_go.png'); }
.lovefactory-images        { background-image: url('img/images.png'); }
.lovefactory-image-star    { background-image: url('img/image_star.png'); }
.lovefactory-undo          { background-image: url('img/arrow_undo.png'); }
.lovefactory-bullet-up     { background-image: url('img/bullet_arrow_up.png'); padding-left: 18px; }
.lovefactory-bullet-down   { background-image: url('img/bullet_arrow_down.png'); padding-left: 18px; }
.lovefactory-toggle-minus  { background-image: url('img/bullet_toggle_minus.png'); padding-left: 18px; }
.lovefactory-toggle-plus   { background-image: url('img/bullet_toggle_plus.png'); padding-left: 18px; }
.lovefactory-bullet-black  { background-image: url('img/bullet_black.png'); padding-left: 18px; }
.lovefactory-bullet-green  { background-image: url('img/bullet_green.png'); padding-left: 15px; }
.lovefactory-bullet-star   { background-image: url('img/bullet_star.png'); padding-left: 18px; }
.lovefactory-bullet-star-2 { background-image: url('img/bullet_star.png'); padding-left: 5px; font-weight: bold; padding-right: 15px; background-position: right center; }
.lovefactory-bullet-delete { background-image: url('img/bullet_delete.png'); padding-left: 15px; }
.lovefactory-bullet-add    { background-image: url('img/bullet_add.png'); padding-left: 15px; }
.lovefactory-bullet-blue   { background-image: url('img/bullet_blue.png'); padding-left: 15px; }
.lovefactory-bullet-error  { background-image: url('img/bullet_error.png'); padding-left: 18px; }
.lovefactory-bullet-red    { background-image: url('img/bullet_red.png'); padding-left: 15px; }
.lovefactory-bullet-plus   { background-image: url('img/bullet_plus.png'); padding-left: 18px; }
.lovefactory-bullet-minus  { background-image: url('img/bullet_minus.png'); padding-left: 18px; }
.lovefactory-pencil        { background-image: url('img/pencil.png'); }
.lovefactory-view-list     { background-image: url('img/application_view_list.png'); }
.lovefactory-view-tile     { background-image: url('img/application_view_tile.png'); }
.lovefactory-map-go        { background-image: url('img/map_go.png'); }
.lovefactory-map-delete    { background-image: url('img/map_delete.png'); }
.lovefactory-map-magnify   { background-image: url('img/map_magnify.png'); }
.lovefactory-picture-go    { background-image: url('img/picture_go.png'); }
.lovefactory-stars         { background-image: url('img/star.png'); }
.lovefactory-star-add      { background-image: url('img/star_add.png'); }
.lovefactory-star-delete   { background-image: url('img/star_delete.png'); }
.lovefactory-picture-delete { background-image: url('img/picture_delete.png'); }
.lovefactory-picture-add   { background-image: url('img/picture_add.png'); }
.lovefactory-bullet-load   { background-image: url('img/ajax-loader2.gif'); }
.lovefactory-user-add      { background-image: url('img/user_add.png'); }
.lovefactory-user-delete   { background-image: url('img/user_delete.png'); }
.lovefactory-user-star     { background-image: url('img/user_star.png'); }
.lovefactory-user-edit     { background-image: url('img/user_edit.png'); }
.lovefactory-user-cross    { background-image: url('img/user_cross.png'); }
.lovefactory-user          { background-image: url('img/user.png'); }
.lovefactory-time          { background-image: url('img/time.png'); }
.lovefactory-date          { background-image: url('img/date.png'); }
.lovefactory-result-next   { background-image: url('img/resultset_next.png'); }
.lovefactory-result-prev   { background-image: url('img/resultset_previous.png'); }
.lovefactory-page-white-edit { background-image: url('img/page_white_edit.png'); }

.lovefactory-asc  { background-image: url('img/section_expanded.png'); padding-left: 16px; }
.lovefactory-desc { background-image: url('img/section_collapsed.png'); padding-left: 16px; }

.lovefactory-emoticon-smile-go       { background-image: url('img/emoticon_smile_go.png'); }
.lovefactory-application-form-minus  { background-image: url('img/application_form_minus.png'); }
.lovefactory-application-form-plus   { background-image: url('img/application_form_plus.png'); }
.lovefactory-application-form-delete { background-image: url('img/application_form_delete.png'); }